X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Trying To Make Video On Youtube But Firefox is telling me to update

Kuphostiwe

Hi, I am trying to make a Youtube Video. And when I go over to the top right of the screen I click Upload and when I click Video Editer it says I need to update Firefox to its latest one and that it is safer. But I dont know how. When I DO update it I dont know where I am supposed to save it and when I open it up theres a bunch of writing. I tried installing Chrome but I have the same problem. I need to make this video NOW. Sorry for the rush. Thanks

Hi, I am trying to make a Youtube Video. And when I go over to the top right of the screen I click Upload and when I click Video Editer it says I need to update Firefox to its latest one and that it is safer. But I dont know how. When I DO update it I dont know where I am supposed to save it and when I open it up theres a bunch of writing. I tried installing Chrome but I have the same problem. I need to make this video NOW. Sorry for the rush. Thanks

Eminye Imininingwane Yohlelo

Fakela amapulagi

  • The IcedTea-Web Plugin executes Java applets.
  • Shockwave Flash 11.2 r202
  • DivX Web Player version 1.4.0.233
  • The Videos 3.8.2 plugin handles video and audio streams.

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:24.0) Gecko/20100101 Firefox/24.0

Eminye Imininingwane

Andrew
  • Moderator
322 izisombululo 4071 izimpendulo
Kuphostiwe

You are using Firefox 24.0. The current version is 40.0.2. You need to update Firefox just like anyway you would install any other software. Chrome is doing the same because you are using outdated software.

You are using Firefox 24.0. The current version is 40.0.2. You need to update Firefox just like anyway you would install any other software. Chrome is doing the same because you are using outdated software.
cor-el
  • Top 10 Contributor
  • Moderator
17580 izisombululo 159053 izimpendulo
Kuphostiwe

Make sure that you meet the System Requirements (GTK+ and GLib) for the current Firefox version.

You can find the full version of the current current Firefox release (40.0.2) in all languages and all operating systems here:

Make sure that you meet the System Requirements (GTK+ and GLib) for the current Firefox version. *https://www.mozilla.org/en-US/firefox/40.0.2/system-requirements/ You can find the full version of the current current Firefox release (40.0.2) in all languages and all operating systems here: *https://www.mozilla.org/en-US/firefox/all/